#Thu Dec 09 18:54:54 UTC 2021
ButtonsSaved=The navigation tabs have been saved successfully.
Cancel=Cancel
Save=Save
confirmsave=Are you sure you would like to save the navigation tabs?
dataGrid.alt.delete=delete
dataGrid.columnName.anchorTitle=Edit the properties of this column
dataGrid.header0=Tab Label
dataGrid.header1=Icon
dataGrid.header2=Targeting
dataGrid.header3=Home Page
dataGrid.public=Public
dataGrid.targeting=Targeting
dataGrid.toolbar.Delete=Delete
dataGrid.toolbar.addData=New Data
dataGrid.toolbar.addData.alt=add new data
dataGrid.toolbar.alt.Delete=Delete selected rows
dataGrid.toolbar.moveDown=Move Down
dataGrid.toolbar.moveDown.alt=move row down
dataGrid.toolbar.moveUp=Move Up
dataGrid.toolbar.moveUp.alt=move row up
error.general=There was an error saving the primary navigation tabs.
instructions=Add, remove, or modify report data
saveallbeforeleaving=After making changes to the primary navigation tabs you must commit your changes by selecting \u2019Save\u2019.
